/* CSS Document */
@charset "utf-8";a,abbr,acronym,address,applet,b,big,blockquote,body,caption,center,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,i,iframe,img,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,u,ul,var{margin:0;padding:0;border:0;outline:0;font-size:100%}
html{height:100%;background-attachment:fixed}
body{margin:0;padding:0;line-height:normal;color:#333; font:14px/1.5 "Microsoft YaHei","微软雅黑",Helvetica,"黑体",Arial,Tahoma;min-width:1226px;}
form,img,p{margin:0;padding:0;border:0}
ol,ul{margin:0;padding:0;list-style-type:none}
dd,dl,dt,hr{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
pre{margin:0;padding:0;border:0;overflow:hidden;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word}
input[type=checkbox],input[type=radio]{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0}
input[type=search]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
a{color:#333;text-decoration:none;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
a:hover{color:#01B7EE;text-decoration:none;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{clear:both}
.hide{display:none!important}
.left{float:left}
.right{float:right}
.tc{text-align:center}
.mb0{ margin-bottom:0 !important}
.t1{ padding:100px 0;}
.t2{ color:#fff;}
.t3{ background:#F9F9F9}
.text-hidden{overflow: hidden;display: block;}
.hover-ease{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
.container{width:1200px;margin-right:auto;margin-left:auto}
.container:after,.container:before{content:" ";display:table}
.container:after{clear:both}
.hearder{ width:100%;  background:#fff; position:fixed; top:0; left:0; z-index:99999999;box-shadow: 0 0 9px rgba(0,0,0,.3);}
.logo{padding-top: 12px;}
.logo a{ display:block;}
.nav{ margin-left:60px;}
.nav-cp{ width:560px;}
.nav-cp dd.left{ width:120px; margin-right:20px;}
.nav-cp dd span{height: 50px;line-height: 50px;color: #ccc;font-size: 18px;display: block;width: 100%;padding-left: 13px;}
.reg-btn{margin-top: 0px;}
.reg-btn .reg{ background:#3DD9BA; color:#fff; padding: 0px 22px; height:70px; line-height:70px; display:inline-block; text-decoration:none}
.reg-btn .reg:hover{ background:#0F83C1;}
.reg-btn .login{ margin-left:15px}
/*banner切换*/
.banner{min-width:1100px; width:100%;height:500px;position: relative;}
.banner .pro-switch {height: 500px;overflow: hidden;position: relative;width:100%;}
.banner .flexslider {margin: 0;padding: 0;}
.banner .flexslider .slides > li {display: none;-webkit-backface-visibility: hidden;}
.banner .flexslider .slides img {width: 100%;display: block;}
.banner .slides:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 500px;}
.banner .no-js .slides > li:first-child {display: block;}
.banner .flexslider {margin: 0 auto;position: relative;width:100%;zoom: 1;}
.banner .flex-viewport {max-height: 2000px;-webkit-transition: all 1s ease;-moz-transition: all 1s ease;transition: all 1s ease;}
.banner .flexslider .slides {zoom: 1;}
.banner .flex-direction-nav {*height: 0;}
.banner .flex-direction-nav a {width: 60px;height: 90px;margin: -45px 0 0;display: block;background: url(../images/ad_ctr.png) no-repeat 0 0;position: absolute;top: 50%;z-index: 10;cursor: pointer;text-indent: -9999px;opacity: 0;filter:alpha(opacity=0);-webkit-transition: all .3s ease;}
.banner .flex-direction-nav .flex-next {background-position: 0 -90px;right: 0;}
.banner .flex-direction-nav .flex-prev {left: 0;}
.banner .flexslider:hover .flex-next {opacity: 0.8;filter:alpha(opacity=25);}
.banner .flexslider:hover .flex-prev {opacity: 0.8;filter:alpha(opacity=25);}
.banner .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;filter:alpha(opacity=50);}
.banner .flex-control-nav {width: 100%;position: absolute;bottom: 15px;text-align: center;}
.banner .flex-control-nav li {margin: 0 5px;display: inline-block;zoom: 1;*display: inline;}
.banner .flex-control-paging li a {background: url(../images/dot.png) no-repeat 0 0px;display:block;height: 10px;overflow: hidden;text-indent:-99em;width: 10px;cursor: pointer;}
.banner .flex-control-paging li a.flex-active {background-position: 0 -10px;}
.index-tittle{ font-size:36px; padding-bottom:70px;font-weight:normal}
.index-tittle-2{ font-size:18px; padding-bottom:20px;font-weight:normal}
.hdList li{ width:250px; background:#fff;box-shadow: 0 5px 10px rgba(0,0,0,.05);border-radius: 5px; overflow:hidden; float:left; margin:0 25px 30px;}
.hdList li img{ width:100%}
.hdList li p{ font-size:18px; line-height:46px}
.hdFangs li{ width:243px; float:left; margin:0 20px;}
.hdFangs li i{ width:137px; height:137px; display:inline-block; background:url(../images/icon.png) 0px 0px no-repeat;}
.hdFangs li i.icon1{ background-position:0 -272px;}
.hdFangs li i.icon2{ background-position:-137px -272px;}
.hdFangs li i.icon3{ background-position:-274px -272px;}
.hdFangs li i.icon4{ background-position:-411px -272px;}
.hdFangs li h2{ font-size:18px; color:#2cb9ea; margin-top:20px; margin-bottom:20px;}
.hdFangs li p{ font-size:14px; color:#898989;}
.hdFangs li.hdJiant{ width:22px; margin:0;}
.hdFangs li.hdJiant i{ width:22px; height:17px; display:inline-block; background:url(../images/icon.png) 0px -410px no-repeat;margin-top: 85px;}
.faBu li{ width:300px; background:#fff;box-shadow: 0 3px 16px rgba(0,0,0,.08);border-radius: 5px; padding:70px 50px; overflow:hidden; float:left; margin:0 50px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.faBu li i{ width:137px; height:137px; display:inline-block; background:url(../images/icon.png) 0px 0px no-repeat;}
.faBu li i.icon2{ background-position:-137px 0px;}
.faBu li i.icon3{ background-position:-274px 0px;}
.faBu li h2{font-size:22px; padding-top:20px;}
.faBu li p{ font-size:14px; line-height:20px; color:#898989; padding-top:28px;}
.fangAn li{ width:240px; height:400px; float:left; color:#fff; text-align:center;position:relative;}
.fangAn li .mask{position: absolute;left: 0;right: 0;top: 0;bottom: 0;}
.fangAn li .mask .bg{position: absolute;left: 0;right: 0;top: 0;bottom: 0;background: #161a1d;opacity: .65;filter: alpha(opacity=65);-ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(65));transition: all .4s cubic-bezier(.4,0,.2,1);}
.fangAn li .mask .cont{position: absolute;left: 0;right: 0;top: 100px;bottom: 0;transition: all .4s cubic-bezier(.4,0,.2,1);}
.fangAn li i{ width:80px; height:75px; display:inline-block; background:url(../images/icon.png) 0px 0px no-repeat;}
.fangAn li i.icon1{ background-position:0px -137px;}
.fangAn li i.icon2{ background-position:-80px -137px;}
.fangAn li i.icon3{ background-position:-160px -137px;}
.fangAn li i.icon4{ background-position:-240px -137px;}
.fangAn li i.icon5{ background-position:-320px -137px;}
.fangAn li i.icon6{ background-position:-400px -137px;}
.fangAn li p span{ width:24px; height:2px; display:inline-block; background:#fff;}
.fangAn li h2{ font-size:22px; line-height:20px; color:#fff; padding-top:40px;}
.fangAn li .btn{ padding:7px 30px; display:none; border:1px solid #fff; color:#fff; margin-top:50px;border-radius:5px;transition: all .4s cubic-bezier(.4,0,.2,1);}
.fangAn li .mask:hover .bg{background: #2cb9ea;opacity: .8;filter: alpha(opacity=80);-ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(80));}
.fangAn li .mask:hover .cont{top: 50px;}
.fangAn li .mask:hover .btn{display:inline-block;}
.sheZhi{position:relative;}
.sheZhi-1{ position:absolute; margin-left:50%;}
.sheZhi-1 h2{ font-size:18px; font-weight:normal; padding-bottom:6px;}
.sheZhi-1 p{ color:#898989}
.api-banner {
    margin-top: 70px;
    width: 100%;
    height: 180px;
    background-color: #633CCC;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#633CCC), to(#3065DC));
    background-image: -webkit-linear-gradient(#633CCC, #3065DC);
    background-image: linear-gradient(#633CCC, #3065DC);
}
.api-banner h2 {
	padding-top:40px;
    font-size: 36px;
    font-weight: normal;
    line-height: 40px;
    color: #fff;
    text-align: center;
	padding-bottom:20px;
}
.api {
    min-height: 500px;
    background: #F2F2F2;
}
.api-left {
    width: 12%;
    min-height: 500px;
}
.api-left ul {
    padding-top: 30px;
}
.api-left ul li {
    height: 38px;
    line-height: 38px;
}
.api-left ul li.tittle {
    font-size: 18px;
    padding-bottom: 10px;
    color: #999;
    padding-left: 30px;
}
.api-left ul li a {
    display: block;
    padding-left: 30px;
}
.api-left ul .active a {
    color: #2CB9EA;
}
.api-right {
    width: 88%;
    min-height: 500px;
    background: #fff;
}
.api-content {
    padding: 30px 10% 80px 40px;
}
.api-content h1 {
    font-size: 24px;
}
.api-content-container p {
    color: #333;
    margin: 0 0 20px;
    font-size: 14px;
    line-height: 30px;
    font-weight: 400;
}
.kh-list ul li{ float:left; width:196px; height:112px; overflow:hidden;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
.kh-list ul li.bgcolor{background:#FAFAFA;}
.kh-list ul li:hover{box-shadow:0 3px 10px rgba(0,0,0,.2);-webkit-transform:translateZ(-2px);-moz-transform:translateZ(-2px);-ms-transform:translateZ(-2px);-o-transform:translateZ(-2px);transform:translateZ(-2px);-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.kh-logo{background:url(../images/kehu-logo.png) 0px 0px no-repeat;width:197px; height:113px; display:inline-block;}
.kh-logo1{background-position:0px 0px;}
.kh-logo2{background-position:-197px 0px;}
.kh-logo3{background-position:-394px 0px;}
.kh-logo4{background-position:-591px 0px;}
.kh-logo5{background-position:-788px 0px;}
.kh-logo6{background-position:-985px 0px;}
.kh-logo7{background-position:0px -113px;}
.kh-logo8{background-position:-197px -113px;}
.kh-logo9{background-position:-394px -113px;}
.kh-logo10{background-position:-591px -113px;}
.kh-logo11{background-position:-788px -113px;}
.kh-logo12{background-position:-985px -113px;}
.kh-logo13{background-position:0px -226px;}
.kh-logo14{background-position:-197px -226px;}
.kh-logo15{background-position:-394px -226px;}
.kh-logo16{background-position:-591px -226px;}
.kh-logo17{background-position:-788px -226px;}
.kh-logo18{background-position:-985px -226px;}
.kh-logo19{background-position:0px -339px;}
.kh-logo20{background-position:-197px -339px;}
.kh-logo21{background-position:-394px -339px;}
.kh-logo22{background-position:-591px -339px;}
.kh-logo23{background-position:-788px -339px;}
.kh-logo24{background-position:-985px -339px;}
.newList .newListLeft{ width:40%; float:left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.newList .newListLeft .newTittle{ font-size:18px; padding-top:25px; padding-bottom:20px;}
.newList .newListLeft .newText{ font-size:14px; line-height:28px; color:#999; padding-bottom:5px;}
.newList .newListLeft .time{ color:#999;}
.newList .newListLeft .more{ position:absolute; right:0; top:0; color:#666;}
.newList .newListLeft .more:hover{ color:#01B7EE}
.newList .newListRight{width:60%; float:left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; padding-left:50px;}
.newList .newListRight ul{border-top:1px dashed #EDEDED;}
.newList .newListRight ul li{ line-height:62px; border-bottom:1px dashed #EDEDED;}
.newList .newListRight ul li span.time{ padding-right:70px; color:#999;}
.shuju{color:#fff;}
.shuju li{ float:left; width:25%;}
.shuju li .item-box{ padding:64px 10px; height:70px}
.shuju li .item-box i{background: url(../images/icon.png) 0px 0px no-repeat;width:60px;height:60px; display:inline-block; vertical-align:middle;}
.shuju li .item-box i.icon1{ background-position:0px -212px }
.shuju li .item-box i.icon2{ background-position:-60px -212px}
.shuju li .item-box i.icon3{ background-position:-120px -212px}
.shuju li .item-box i.icon4{ background-position:-180px -212px}
.shuju li p{ line-height:32px;display:inline-block; margin-left:12px; font-size:30px; vertical-align:middle; text-align:left;}
.shuju li p small{ font-size:16px;}
.reg-bottom {background: #2CB9EA;display: inline-block;padding: 15px 45px;font-size: 24px;color: #fff;border-radius: 5px;}
.reg-bottom:hover {background: #0F83C1;color: #fff;}
.ny-nav{ height:58px; border-bottom:1px solid #E4E8EA;}
.ny-nav ul{ text-align:center;}
.ny-nav ul li{ display:inline-block; font-size:18px; height:58px; line-height:58px; padding:0px 35px;}
.ny-nav ul li.active{ background:#2CB9EA;}
.ny-nav ul li.active a{color:#fff;}
.new-banner{margin-top:70px;width: 100%;height: 240px;background-color: #633CCC;background-image: -webkit-gradient(linear, left top, left bottom, from(#633CCC), to(#3065DC));background-image: -webkit-linear-gradient(#633CCC, #3065DC);background-image: linear-gradient(#633CCC, #3065DC);}
.new-banner h2{ font-size:60px; line-height:240px; color:#fff; text-align:center;}
.new-left{ width:875px; background:#fff;}
.new-left ul.new-lb li{ padding:30px; border-bottom:1px solid #F5F5F5;}
.new-img{ width:220px; padding-right:35px;display: none;}
.new-img img{ display:block;}
.new-text{ width:810px;}
.new-text h1{ font-size:20px; font-weight:normal; padding-bottom:15px; position:relative;}
.new-text h1 .time{ position:absolute; top:4px; right:0px;height: 22px; line-height:22px; display:block; font-size:14px;background:url(../images/cp-icon.png) -590px -5px no-repeat; padding-left:25px; color:#454545;}
.new-text h6{ font-size:14px; font-weight:normal; padding-bottom:11px;}
.new-text h6 span{ color:#999;}
.new-text h6 a{ color:#999;margin: 0 2px;}
.new-text h6 a:hover{ color:#2CB9EA;}
.new-text p.new-text-ms{ padding-bottom:8px;}
.new-text .new-btn-more{ padding:3px 10px; color:#3DD9BA; display:inline-block; border:1px solid #3DD9BA;border-radius:3px;}
.new-text .new-btn-more:hover{color:#fff; border:1px solid #3DD9BA; background:#3DD9BA;}
.new-right{ width:300px; background:#fff;}
.new-detail{ padding:30px;}
.new-detail h1{ font-size:30px; margin-bottom:10px;}
.new-detail-time{ color:#999; position:relative; height:30px; line-height:30px; margin-bottom:30px;}
.new-detail-time .fenx{ position:absolute; top:-7px; right:0px;}
.fenx a{ display:inline-block;vertical-align: middle;transition: none;}
.fenx span{ display:inline-block;vertical-align: middle;}
.fenxicon{background:url(../images/cp-icon.png) 0px 0px no-repeat; width:30px; height:30px; display:block; float:left;}
.fenxicon1{ background-position:-384px -86px;}
.fenxicon2{ background-position:-423px -86px;}
.fenxicon3{ background-position:-462px -86px;}
.fenxicon4{ background-position:-501px -86px;}
.new-detail-zy{border: 1px solid #efefef;background-color: #fbfbfb;border-radius: 2px; color:#666;word-break: break-all;word-wrap: break-word;padding:20px 30px; line-height:30px; margin-bottom:25px;}
.new-content-container{word-break: break-all;}
.new-content-container h2 {font-size: 18px;line-height: 20px;margin-top: 10px;margin-bottom: 20px;color: #333;}
.new-content-container p {color: #333;margin: 0 0 20px;font-size: 14px;line-height: 30px;font-weight: 400;}
.new-detail-tag{ padding-top:30px}
.new-detail-tag a{ display:inline-block; padding:3px 10px; background:#eee; color:#999;border-radius:3px;margin-bottom: 4px;}
.new-detail-tag a:hover{background:#3DD9BA; color:#fff;}
hr{ border:0; border-top:1px solid #f5f5f5; margin:30px 0;}
.new-detail-sx .left{ width:47%; padding-right:3%;}
.new-detail-sx .right{ width:47%; padding-left:3%;}
.new-detail-other{ margin-top:35px; margin-bottom:20px;}
.new-detail-other h2{ font-size:18px; padding-bottom:15px;}
.new-detail-other ul{padding-left: 20px;}
.new-detail-other ul li{ list-style-type:disc; line-height:30px;}
.pagenum {text-align: center;padding: 40px 0;}
.pagenum ul{ display:inline-block;}
.pagenum li {float: left;display: inline-block;height: 34px;line-height: 34px;text-align: center;margin-left: 16px;border: 1px solid #e4e8ea;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
.pagenum li:hover, .pagenum li.active {background-color: #2CB9EA;border-color: #2CB9EA;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease}
.pagenum li:hover a, .pagenum li.active a {color: #fff;}
.pagenum li.active {background-color: #3DD9BA;color: #fff;padding: 0 15px;border-color: #3DD9BA;}
.pagenum li a {display: block;color: #374552;padding: 0 15px;margin: 0;}
.new-panel{ padding:20px;}
.new-panel h2{ font-size:18px; font-weight:normal; padding-bottom:15px;}
.search-container{ border:1px solid #eee; width:620px; height:38px; margin:auto;border-radius:3px;}
.icon-index_search{background:url(../images/cp-icon.png) -626px -34px no-repeat; width:30px; height:30px; display:block; position:absolute; right:4px; top:4px;transition:none;}
.icon-index_search:hover{ background-position: -666px -34px;transition:none;}
.search-container input{margin: 0;height: 38px;width: 600px;border: 0; padding:0 10px;font-family:"Microsoft YaHei","微软雅黑",Helvetica,"黑体",Arial,Tahoma; outline:0;}
.new-hot li{ height:32px; line-height:32px; overflow:hidden;}
.new-hot span{ width:20px; height:20px; display:inline-block; background:#DDDDDD; color:#fff; text-align:center; line-height:20px; font-weight:700;border-radius: 3px; margin-right:5px;}
.new-hot span.new-hot1{ background:#FD986B}
.temp li{ background:#fff; float:left; width:200px; text-align:center;border-radius:5px;box-shadow: 0 5px 10px rgba(0,0,0,.05); margin:0 20px 20px;}
.temp li .text{ padding:14px;}
.temp li .text h1{ font-size:16px; font-weight:normal;}
.temp li .text p{ font-size:12px; color:#999;}
.temp li .pic-wrap{ width:200px; height:355px; position:relative;overflow:hidden}
.temp li .mask{position: absolute;z-index: 1;top: 0;left: 0;right: 0;bottom: 0;background: #000;background: rgba(0,0,0,0.8);opacity: 0;filter: alpha(opacity=0);transition: opacity .3s;-webkit-transition: opacity .3s;-moz-transition: opacity .3s;-ms-transition: opacity .3s;-o-transition: opacity .3s;}
.temp li .mask .qrcode{color: #fff;display: inline-block; width:100%;}
.temp li .mask .qrcode img{ width:60%; margin-top:90px;}
.temp li .mask .qrcode .ms{ padding-top:20px;}
.temp li .mask .qrcode .btn{ padding-top:20px;}
.temp li .mask .qrcode .btn a{ display:inline-block; padding:5px 15px;border-radius: 3px;color:#fff; border:1px solid #fff;}
.temp li .mask .qrcode .btn a:hover{ background:#fff; color:#000;}
.temp li .mask .text {margin-top: 12px;font-size: 14px;color: #fdfdfd;cursor: default;}
.temp li .pic-wrap:hover .mask{opacity:1;}
.mbnav{ padding-bottom:20px}
.mbnav a{ color:#01B7EE;}
.tempCont .tempCont-1{ width:300px}
.tempCont .tempCont-1 img{ width:100%}
.tempCont .tempCont-2{ width:600px; padding-left:50px; padding-right:50px;}
.tempCont .tempCont-2 h1{ font-size:22px; padding-bottom:15px}
.tempCont .tempCont-2 h2{ padding-bottom:10px;}
.tempCont .tempCont-2 p{ line-height:28px;}
.tempCont .tempCont-2 p.tag{ padding-bottom:30px;}
.tempCont .tempCont-2 p.tag span{ border:1px solid #eee; color:#999; padding:2px 5px;border-radius:3px;}
.tempCont .tempCont-2 .btn{ display:inline-block; padding:13px 60px; border:1px solid #2CB9EA; color:#2CB9EA; font-size:18px;border-radius:5px;}
.tempCont .tempCont-2 .btn:hover{ border:1px solid #2CB9EA; background:#2CB9EA; color:#fff;}
.tempCont .tempCont-3{ width:200px}
.tempCont .tempCont-3 img{ width:100%}
.xiangshi h4{ font-size:16px; padding-bottom:20px;}
.xiangshi .temp{ margin-left:-25px; margin-right:-25px; margin-bottom:40px;}
.xiangshi .temp li{ margin:0 25px 20px;} 
.helpList { padding-left:20px;}
.helpList li{ line-height:34px; list-style:disc}
.product-table{font-size:14px;font-family:"Microsoft YaHei";width:1200px;margin:0px auto 50px;text-align:center}
.product-table .strong{color:#ff4d4d;font-size:20px;font-weight:400}
.product-table .text-gray{color:#b2b2b2}
.product-table .card{border-radius:4px;box-shadow:0 0 16px rgba(0,0,0,.04);background-color:#fff;color:#535353;font-size:14px;position:relative}
.product-table .card+.card{margin-top:5px}
.product-table .button{font-size:14px;text-align:center;color:#fff;width:110px;height:32px;line-height:32px;border-radius:32px;background:#12cd80;display:inline-block;transition:background .2s}
.product-table .button:hover{background:#00b86c}
.product-table .button.is-primary{background:#448fff}
.product-table .button.is-primary:hover{background:#2678f3}
.product-table .button.is-warning{background:#ffaa30}
.product-table .button.is-warning:hover{background:#f49917}
.product-table .button.is-danger{background:#ff4d4d}
.product-table .button.is-danger:hover{background:#e83737}
.product-table .table{display:table;table-layout:fixed;width:100%;border-collapse:collapse}
.product-table .table td{margin:0;padding:0}
.product-table .table-cell{displaY:table-cell;vertical-align:middle;width:210px;height:42px;border:1px solid #eee;border-top:0;border-left:none;font-size:14px;box-sizing:content-box}
.product-table .table-header-wrap .table-header{border-radius:4px 4px 0 0;overflow:hidden;background:#fff;border-collapse:separate}
.product-table .table-header-wrap .table-header .service-list{font-size:22px;height:87px}
.product-table .table-header-wrap .table-header .service-type{font-size:16px;height:60px;vertical-align:middle!important}
.product-table .table-header-wrap .table-header .service-content{font-size:16px;height:60px;border-bottom:0;border-right:0;vertical-align:middle!important}
.product-table .table-header-wrap .table-header .topLine{width:100%;height:6px;display:block;margin-bottom:42px}
.product-table .table-header-wrap .table-header .topLine.is-desc{background-color:#dcdcdc}
.product-table .table-header-wrap .table-header .topLine.is-free{background-color:#99ebbe}
.product-table .table-header-wrap .table-header .topLine.is-by{background-color:#fed696}
.product-table .table-header-wrap .table-header .topLine.is-bj{background-color:#fcb6b4}
.product-table .table-header-wrap .table-header .topLine.is-zs{background-color:#a1c8fe}
.product-table .table-header-wrap .table-header-placeholder{display:none}
.product-table .table-header-wrap .table-header .table-cell{vertical-align:top}
.product-table .table-header-wrap.table-header-fixed .table-header-placeholder{height:209px;display:block}
.product-table .table-header-wrap.table-header-fixed .table-header{position:fixed;top:70px;left:0;width:1200px;margin:auto;z-index:900}
.product-table .table-header-wrap .table-header .table-header-title{line-height:1;font-size:18px;color:#000;margin-bottom:10px;font-weight:400}
.product-table .table-header-wrap .table-header .table-header-price{line-height:1;color:#898989;margin-bottom:20px;height:20px;line-height:20px}
.product-table .table-header-wrap .table-header .table-header-price .free{font-size:16px}
.product-table .table-header-wrap .table-header .table-header-link{margin-bottom:10px;height:32px;line-height:32px}
.product-table .table-header-wrap .table-header .table-header-hot-icon{vertical-align:top;margin-left:5px}
.product-table .first-col{width:356px}
.product-table .table-header .first-col .topLine{margin-bottom:54px}
.product-table .service-type{width:117px;border-bottom:0}
.product-table .service-content{width:238px}
.product-table .table tr .table-cell:last-child{border-right:0}
.product-table .table tr:last-child .table-cell{border-bottom:0}
.product-table .table-header.table tr:last-child .table-cell{border-bottom:1px solid #eee}
.product-table .table+.table .table-cell,.product-table .table-header-wrap+.table .table-cell{border-top:0}
.product-table .highlight-text.is-zs{color:#3f8bff}
.product-table .highlight-text.is-bj{color:#fe4e4b}
.product-table .card .advertisePic{position:absolute;right:-58px;top:15px}
.case li{ padding:20px;box-shadow: 0 0px 10px rgba(0,0,0,.08);border-radius:5px; margin-bottom:30px;}
.case li .caseImg{ width:400px; margin-right:50px;}
.case li .caseImg img{ width:100%}
.case li .caseText{ width:700px;}
.case li h1{ font-size:20px; padding-bottom:20px; border-bottom:1px solid #eee; margin-bottom:45px;}
.case li .miaoshu .item{ float:left; width:33%; text-align:center;}
.case li .miaoshu .item i{ display:block; margin:auto; margin-bottom:10px;}
.case li .miaoshu .item h2{ font-size:26px; margin-bottom:5px;}
.case li .miaoshu .item h2 small{ font-size:14px; font-weight:normal; padding-left:5px;}
.case li .miaoshu .item p{ color:#999}
.case li .miaoshu .item1{ border-left:1px solid #eee;}
.solution{ padding:30px 0 80px;}
.solution .solution1{ width:250px; border:1px solid #eee; padding:25px;}
.solution .solution1 h2{ padding-bottom:20px; font-size:18px;}
.solution .solution1 ul li{ line-height:30px; float:left; width:50%;}
.solution .solution2{ margin-left:48px; width:850px; line-height:30px;}


.footer-2{ background:#373B46;}
.footerTop{ margin-bottom:50px; margin-top:50px;}
.footer-nav-list{ float:left;}
.footer-nav{ width:235px;}
.footer-nav li{ line-height:34px;display: inline-block;width: 85px;}
.footer-nav .tittle{ font-size:18px; color:#fff; padding-bottom:28px;width: 100%;}
.footer-nav li a{ color:#a9b0b4;}
.footer-nav li a:hover{ color:#fff;}
.footer-code{ float:right; width:155px; color:#a9b0b4;line-height: 20px;}
.footer-code .tel{ position:relative; padding-left:38px;}
.footer-code .tel i{ position:absolute; left:0px; top:6px; width:30px; height:30px;}
.footer-code .tel b{ font-size:18px; color:#fff; font-family:Arial, Helvetica, sans-serif; line-height:22px;}
.footer-code .tel:hover .cp-icon7{background-position:-559px -7px;}
.footer-code p{ font-size:12px;}
.weixin-code{ padding:10px 0;}
.footer-2-bottom{ border-top:1px solid #4E525C}
.footer-2-bottom ul li{ float:left; margin-right:10px; line-height:44px;}
.footer-2-bottom ul li a{ color:#737a80;}
.footer-2-bottom ul li a:hover{ color:#fff;}
.footer-3{ background:#2C3039; height:44px; color:#62676e; line-height:44px;}
.footer-3 span{ display:inline-block; width:24px; height:44px; background:url(../images/wangan.gif) center center no-repeat; margin-left:10px;}
.footer-3 span a{ display:block; width:24px; height:24px;}





.sucaiNav{ width:100%; height:320px; background:#FAFAFA;border-radius:3px;overflow:hidden;box-shadow: 0 2px 9px rgba(0,0,0,.03);}
.sucaiNav .slideTxtBox{ width:100%; text-align:left;  }
.sucaiNav .slideTxtBox .hd{ height:46px; line-height:46px; background:#FAFAFA; padding:0 10px 0 20px;   border-bottom:1px solid #EEEEEE;  position:relative; }
.sucaiNav .slideTxtBox .hd ul{ float:left; position:absolute; left:0px; top:-1px; height:32px;   }
.sucaiNav .slideTxtBox .hd ul li{ float:left; padding:0 46px;height:46px;border:1px solid #FAFAFA;border-bottom:1px solid #EEEEEE;line-height:46px; cursor:pointer}
.sucaiNav .slideTxtBox .hd ul li.on{height:46px; line-height:46px;background:#fff; border:1px solid #EEEEEE; border-bottom:2px solid #4ABF33; color:#4ABF33; }
.sucaiNav .slideTxtBox .bd ul{ padding:20px 30px;  zoom:1;  }
.sucaiNav .slideTxtBox .bd li{ height:40px; line-height:40px; color:#535353;}
.sucaiNav .slideTxtBox .bd li a{ margin:0 8px;}
.sucaiNav .slideTxtBox .bd li a.active{color:#4ABF33;}
.sucaiNav .slideTxtBox .bd li .leix{ float:left; color:#999; padding-right:20px;}
.suoyin{ padding:30px 0;}
.suoyin .btn{ float:left;}
.suoyin .btn a{ width:96px; text-align:center;border-radius:3px; background:#fff; color:#535353; height:34px; line-height:34px; display:inline-block; margin-right:10px;}
.suoyin .btn a:hover{ background:#4ABF33; color:#fff;}
.suoyin .btn a.active{ background:#4ABF33; color:#fff;}
.suoyin .serach{ width:280px; height:34px;border-radius:3px; float:right; position:relative;}
.suoyin .serach .icon-index_search{background:url(../images/search.png) 0px 0px no-repeat; width:22px; height:22px; display:block; position:absolute; right:10px; top:6px;transition:none;}
.suoyin .serach .icon-index_search:hover{ background-position: -22px 0px;transition:none;}
.suoyin .serach input{margin: 0;height: 34px;width: 260px;border: 0; padding:0 10px;font-family:"Microsoft YaHei","微软雅黑",Helvetica,"黑体",Arial,Tahoma; outline:0;}
.ysList .qx_t1{ background:#EBEBEB; margin: 0px auto 15px; height: 32px; width: 593px; padding-left: 365px; font: 24px/28px "微软雅黑"; color: #333; }
.ysList .qx_list{width:1440px; overflow:hidden; margin:0 auto}
.ysList .qx_list ul li { background: #FFF; padding:20px; border: 1px solid #E5E5E5; float: left; width: 308px; margin: 0px 10px 10px 0px;border-radius:3px;}
.ysList .qx_picBox { width: 308px; padding-bottom: 20px; border-bottom:1px solid #F2F2F2; }
.ysList .qx_txt{ padding-top:20px;font-size: 14px; line-height: 24px; }
.ysList .qx_txt h1{ font-size:14px; color:#535353; font-weight:normal; position:relative;}
.ysList .qx_txt h1 span{ position:absolute; right:0px; top:0px;}
.ysList .qx_txt h1 span i{ width:18px; height:18px; display:inline-block; vertical-align:middle; background:url(../images/icon.png) -144px -76px no-repeat;}
.ysList .qx_txt p{margin-top:10px;}
.ysList .qx_txt p a{ display:inline-block; padding:1px 5px; background:#F5F5F5; color:#535353; font-size:13px;border-radius:3px;}
.ysList .qx_txt p a:hover{ background:#4ABF33; color:#fff;}
.ysList .qx_list ul { width: 980px; }
.ysList .sucaiDetalTittle{ padding-top:70px; font-size:18px; padding-bottom:30px; font-weight:normal;}
.sucaiDetal{ background:#fff; padding:30px;border-radius:3px;}
.sucaiDetal h1{ font-size:18px; color:#535353; font-weight:normal; position:relative; padding-bottom:10px;}
.sucaiDetal h1 .sucaiDetalXnav{position:absolute; right:0px; top:0px; width:500px; height:30px; text-align:right}
.sucaiDetal h1 .sucaiDetalXnav span{ padding-left:15px; font-size:14px;}
.sucaiDetal h1 span i{ width:18px; height:22px; display:inline-block; vertical-align:middle; background:url(../images/icon.png) -72px -76px no-repeat;}
.sucaiDetal h1 span.icon1 i{ background-position:-144px -76px;}
.sucaiDetal h1 span.icon2 i{ background-position:-72px -76px;}
.sucaiDetal h1 span.icon3 i{ background-position:-160px -76px;}
.sucaiDetal h1 span.icon3{ position:relative;}
.sucaiDetal h1 span.icon3 .weixin{ box-shadow: 0 2px 6px rgba(0,0,0,.15); position:absolute; left:0px; top:25px; text-align:center; padding:10px; background:#fff; display:none;}
.sucaiDetal h1 span.icon3 .weixin img{ width:120px;}
.sucaiDetal h1 span.icon3:hover .weixin{ display:block;}
.sucaiDetal p a{ display:inline-block; padding:1px 5px; background:#F5F5F5; color:#535353; font-size:13px;border-radius:3px;}
.sucaiDetal p a:hover{ background:#4ABF33; color:#fff;}
.sucaiDetal .sucaiCont{ padding:20px 20px 0;}
.sucaiDetal .sucaiCont .sucaiContBorder{ width:346px; border:1px solid #F2F2F2; padding:20px; margin:auto;}
